Subject: BOF at DAC update

From: [email-masked] (Bob Ward)
Date: Sun, 10 Apr 94 21:56:43 CDT

Hi, Ibis-folk-

Well we did it!  We have the required ten people to get a room assigned to us
for an official BOF session at DAC.  I will pass the list of ten to the powers
that be within DAC ( and any more that come in to me as well ) so that you do
not have to make a special effort to register at the information booth for the
BOF session, as I understand it.  We will still have a poster advertising it,
and ask that anyone who is interested sign up there.  Thanks for putting all
the names on the list so we could have a real live session.  Hope to see all of
you there!

Bob              [email-masked]     or     [email-masked]